.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-637053c9-2601-fb36-a449-3c2c46c198d9 {
display: none !important;
}
.lfr-layout-structure-item-bb527b44-722c-3b42-f8af-f8865425985d {
display: none !important;
}
.lfr-layout-structure-item-5f2cbab4-ac3d-2ae1-8b8d-e2c23b96cb5c {
height: auto !important;
min-height: 400px !important;
width: 100% !important;
}
